* {
	margin:0;
	padding:0;
	}

body {
	background:url(../img/bg.gif) center;
	text-align:center;
	font-size:12px;
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
	_height:1%;
	}

body div {
	text-align:left;
	margin:0 auto;
	}

body,
table, th, td,
form {
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#333;
	}

@media print {
	.noPrint{display:none;}
}


strong {
	font-weight:bold;
	font-style:normal;
	color:#333;
	text-decoration:none;
	}


img {
	margin:0;
	padding:0;
	border:none;
}


form {
	display:inline;
	}

/* default - dottedUnderLine - */

a:link {
	color:#cc0000;
/*	border-bottom:dotted 1px #cc0000;/*
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

a:visited{
	color:#cc0000;
/*	border-bottom:dotted 1px #cc0000;*/
	padding-bottom:2px;
	padding-bottom /**/:1px;
	text-decoration:none;
	}

a:hover {
	color:#cc0000;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

a:active {
	color:#cc0000;
	text-decoration:none;
	padding-bottom:2px;
	padding-bottom /**/:1px;
	border:none;
	}

a img{
 border:none;
}
.noBorder{
 border:none;
}

#container {
	clear:both;
	margin:0 auto;
	width:1020px;
	background:#fff;
	}

#container:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/*ロゴエリア*/
#logo_area{
	width:1000px;
	margin:0 auto;
	text-align:center;
}
/*メイン*/
#main{
	width:1000px;
	margin:0 0 0 10px;
	text-align:center;
	overflow:hidden;
	border-right:1px #cc9966 solid;
	border-left:1px #cc9966 solid;
	}

h2 {
	border-bottom:3px #ED6D01 solid;
	padding:2px;
	}

dl{
	margin:10px;
	font-size:14px;
	line-height:150%;
}
dt{
	margin:0 0 10px 0;
	border-bottom:1px #ED6D01 solid;
	font-weight:bold;
}
dd{
	margin:0 0 10px 10px;
}

/*ナビ*/
#navi{
	background:url(../../_img/bg_navi.gif) no-repeat;
	width:1000px;
	height:40px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
}
#navi UL{
	padding:0;
	margin:0 0 0 10px;
}

#navi UL li{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}
#navi UL li a{
	border:none;
}


/*メニュー*/
#menu{
	width:800px;
	margin:0 auto;
	padding:20px 0 0 0;
	text-align:center;
	overflow:hidden;
}

#frag-1,#frag-2,#frag-3,#frag-4,#frag-5,#frag-6,#frag-7{
	clear:both;
	width:800px;
	margin:0 auto;
	text-align:center;
}
#frag-1,#frag-3,#frag-4,#frag-5,#frag-6,#frag-7{
	display:none;
}

/*スライドショー*/
.s_area{
	width:736px;
	margin:20px 0 0 0 auto;
	text-align:center;
}
.s_area_lunch{
	width:636px;
	margin:20px 0 0 0 auto;
	text-align:center;
}


#footer{
	clear:both;
	width:1000px;
	margin:0 10px 0 10px;
	padding:10px 0 10px 0;
	border-right:1px #cc9966 solid;
	border-left:1px #cc9966 solid;
	border-bottom:1px #cc9966 solid;
}
ul#address{
	width:952px;
	height:40px;
	margin:10px;
	padding:10px;
	border:2px #cc9966 solid;
}
ul#address li{
	float:left;
	list-style:none;
	margin:0 30px 10px 0;
	padding:0;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}

#logo_c{
	width:1002px;
	background:url(../img/footer.gif) repeat-x;
	text-align:right;
	margin:0 10px 10px 10px;
	padding:10px 0 10px 0;
}
#hours{
	width:980px;
	background:#FAF0E6;
	color:#000;
	font-size:14px;
	padding:10px;
	margin:10px 0 0 0 auto;
	text-align:center;
}